<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./CSS/reset.css">
    <link rel="stylesheet" href="./CSS/style.css">
    <title>Document</title>
</head>
<header>
    <img class = "logo" src="img/logo.png" alt="Logo IN Junior">
</header>
<body>
    <section class="container">
        <div class = "style01">
            <div class = "esp1">
                <label>Nome: </label><input class = "styleinput01" type="text">
            </div>
            <div class = "esp2">
                <label>Mensagem: </label><textarea class="styleinput02" cols="30" rows="10"></textarea>
            </div>
            <button class="button">Enviar</button>
            <button class="button2">Obter mensagens</button>
        </div>
        <div class="stylebutton03">
            <button class="button3">Obter mensagem específica</button>
            <input class = "id-input" type="text">
        </div>
        <div id = "card">

        </div>
    </section>
</body>
<script src="script.js"></script>
</html>
